/* 下層ページ */

/*Q&A　archive-qa.php*/
.qa_bk h3 {
  padding: 20px;
  margin: 40px 0 10px;
  border-bottom: 1px solid #ebebec;
  border-top: 1px solid #ebebec;

}

.qa_bk li {
  padding: 20px;
  border-bottom: 1px dotted #eee;
}

.qa_bk dt {
  padding-bottom: 20px;
  font-weight: bold;
}

.qa_bk dt span,
.qa_bk dd span {
  display: inline-block;
  margin-left: 40px;
  margin-top: 5px;
  line-height: 1.6;
}

.qa_bk dt::before {
  content: "Q";
  display: inline-block;
  font-size: 3rem;
  padding-right: 10px;
  color: #808080;
  position: absolute;
}

.qa_bk dd::before {
  content: "A";
  display: inline-block;
  font-size: 3rem;
  padding-right: 10px;
  color: #66455b;
  position: absolute;
}

/*PC*/
@media screen and (min-width: 897px) {}

/*END*/

/*Smartphone*/
@media screen and (max-width:896px) {}

/*END*/

/* ------------------------------
 施設　room
------------------------------ */
#room h4 {
  font-size: 2.0rem;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 500;
}

#room .room_map {
  margin: 0 auto;
}

#room .room_map img {
  width: 100%;
}

#room .box {
  margin: 60px 0;
}

#room .inner {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  background: #fff;
}

#room .txt {
  width: 600px;
  padding-left: 20px;
}


#room .table-max {
  width: 100%;
}

#room .txt table {
  border-top: 1px solid #dcdddd;
  border-bottom: 1px solid #dcdddd;
  width: 100%;
}

#room .txt table tr {
  font-size: 1.4rem;
  border-bottom: 1px dotted #dcdddd;
  text-align: left;
}

#room .txt table th {
  padding: 16px 25px;
  width: 35%;
}

#room .txt table td {
  padding: 16px 25px;
  width: 65%;
}

#room .list_a table {
  border-top: 1px solid #dcdddd;
  border-bottom: 1px solid #dcdddd;
  width: 100%;
}

#room .list_a table tr {
  font-size: 1.6rem;
  border-bottom: 1px dotted #dcdddd;
  text-align: left;
}

#room .list_a table th {
  padding: 16px 25px;
  width: 20%;
}

#room .list_a table td {
  padding: 16px 25px;
  width: 80%;
  line-height: 1.6;
}

#room ul li .content_text_area {
  margin: 20px;
}

#room .list_a ul li {
  display: flex;
  padding: 10px 0;
  border-top: 1px solid #dcdddd;
}

#room .list_b ul li {
  display: flex;
  flex-direction: column;
}

#room .list_a ul li a {
  padding: 10px;
}

#room .list_a ul li img {
  width: 140px;
  height: 100px;
  object-fit: cover;
  max-width: none;
}

@media screen and (max-width:896px) {
  #room .list_a ul li img {
    width: 90%;
    max-width: 450px;
    height: auto;
    margin: auto;
  }
}

#room ul.label {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#room ul.label li {
  width: 48%;
  display: flex;
  margin-bottom: 14px;
}

#room ul.label li p {
  padding: 20px 0;
  font-size: 1.6rem;
}

#room ul.label li .green {
  width: 40%;
  color: #fff;
  background: #19a495;
  text-align: center;
  font-weight: 500;
}

#room ul.label li .white {
  width: 60%;
  background: #fff;
  padding: 20px 30px;
  box-sizing: border-box;
}

/*PC*/
@media screen and (min-width: 897px) {
  #room .list_a ul {
    display: flex;
    flex-wrap: wrap;
  }

  #room .list_a ul li {
    display: flex;
    padding: 10px 0;
    border-top: 1px solid #dcdddd;
    width: 49%;
    margin-right: 2%;
  }

  #room .list_a ul li:nth-child(even) {
    margin-right: 0;
  }

  #room .list_b ul li {
    flex-direction: row;
  }
}

/*END*/

/*Smartphone*/
@media screen and (max-width:896px) {
  #room .map {
    padding: 0;
  }

  #room .inner {
    flex-direction: column;
    padding: 10px;
  }

  #room .txt {
    width: auto;
    padding-left: 0;
  }

  #room .table-max table th {
    width: 40%;
  }

  .text_box tr th {
    width: 20%;
  }

  .text_box tr td {
    width: 80%;
  }
}

/*END*/
@media screen and (min-width:1400px) {
  #room .txt {
    width: 800px;
  }

  #room .box .room_slider {
    width: 800px;
  }
}

@media screen and (min-width:1800px) {
  #room .txt {
    width: 1000px;
  }

  #room .box .room_slider {
    width: 1000px;
  }
}


/* ------------------------------
  食事　meal
------------------------------ */
#meal {
  padding: 80px 0;
}

#meal h3 span {
  background: #fff;
}

#meal h4 {
  font-size: 2.0rem;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 500;
}

#meal h5 {
  font-size: 1.8rem;
  margin-bottom: 20px;
  font-weight: 500;
}

#meal .box {
  background: #fff;
  padding: 60px 30px;
}

#meal .box_color {
  background: #2b2e2e;
}

#meal .box_color h3,
#meal .box_color p {
  color: #fff;
}

.meal_sli {
  width: 530px;
  height: 360px;
  object-fit: cover;
}

/*画像はイメージです*/
.p_menu {
  padding: 10px 0;
  font-size: 1.4rem;
  color: #888;
}

#meal img {
  width: 530px;
  height: 360px;
  object-fit: cover;
}

#meal .inner {
  display: flex;
  justify-content: space-between;
}

#meal .txt {
  width: 540px;
}

#meal .txt p.type {
  font-weight: bold;
}

#meal .txt ul {
  width: 100%;
}

#meal .txt ul li {
  font-size: 1.6rem;
  padding: 12px 16px;
  text-align: left;
}

#meal .meal_list {
  font-size: 1.6rem;
  padding: 12px 16px;
  text-align: left;
  color: #fff;
}

#meal .meal_list table {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  width: 100%;
}

#meal .meal_list table th,
#meal .meal_list table td {
  padding: 20px;
  border-bottom: 1px dotted #eee;
}

#meal .meal_list table th {
  width: calc(30% - 20px);
}

#meal .meal_list table td {
  width: calc(70% - 20px);
}

/*PC*/
@media screen and (min-width: 897px) {}

/*END*/

/*Smartphone*/
@media screen and (max-width:896px) {
  #meal img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  #meal .inner {
    flex-direction: column;
  }

  #meal .txt {
    width: auto;
  }

  #meal .txt ul li {
    font-size: 1.4rem;
    padding: 12px 4px;
    text-align: left;
  }

  #meal .meal_list table th,
  #meal .meal_list table td {
    display: block;
    text-align: left;
    border-bottom: none;
    width: calc(100% - 40px);
  }

  #meal .meal_list table th:first-child,
  #meal .meal_list table td:first-child {
    width: calc(100% - 40px);
    border-bottom: 1px dotted #eee;
  }

  #meal .meal_list table th.line_sp {
    border-top: 1px solid #fff;
  }

  .meal_sli {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

}

/*END*/
/* ------------------------------
 single activity　シングルアクティビティページ
------------------------------ */
.sin_tag {
  padding-top: 20px;
}

.sin-art-title {
  position: relative;
  padding: 36px 20px 20px;
  font-size: 24px;
}

/*END*/
/* ------------------------------
 with CORONA 感染症対策ページ
------------------------------ */
.corona .box .corona_mainimg {
  position: relative;
  width: 100%;
}

.corona .box .corona_mainimg p.corona_cap {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  padding: 10px 40px;
  color: #fff;
}

.corona_mainimg img {
  width: 100%;
  max-width: 600px;
  height: 360px;
  object-fit: cover;
  margin: 0 auto;
}

.corona_txtarea {
  background: #fff;
  max-width: 600px;
  height: 360px;
  margin: 0 auto;
  width: 100%;
}

.c_textarea_p {
  padding: 4rem 2rem;
}

.c_textarea_p h3 {
  padding-bottom: 40px;
  font-size: 3.6rem;
  line-height: 1.3;
}

.corona .box .inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.corona .box .inner .main_txt {
  width: 50%;
  padding-right: 20px;
  padding-top: 20px;
}

/*.corona_mainimg h3.icon {
	text-align: center;
  font-size: 3rem;
  padding: 30px 0;
  font-weight: bold;
  color: #808080;
  letter-spacing: 4px;
  text-indent: 8px;
}
.corona_txtarea {
	background: #fff;
	max-width: 530px;
	height: 200px;
	margin: 0 auto;
  width: 50%;
}
.c_textarea_p {
	padding: 6rem;
}*/


.corona .box .inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.corona .box .inner .main_txt {
  width: 50%;
  padding-right: 20px;
  padding-top: 20px;
}

.corona .box .inner .main_image {
  width: 50%;
}

.corona .box .inner .main_image img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

h3.check_mark {
  position: relative;
  padding-left: 4rem;
  /*アイコン分のスペース*/
  line-height: 1.4;
}

h3.check_mark:before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  /*アイコンのユニコード*/
  font-weight: 900;
  position: absolute;
  /*絶対位置*/
  font-size: 3rem;
  /*サイズ*/
  left: 0;
  /*アイコンの位置*/
  top: 0.5rem;
  /*アイコンの位置*/
  color: #808080;
  /*アイコン色*/
}

.corona .c_point_box {
  width: 100%;
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: flex-start;
}

.corona .c_point_box .c_point {
  width: 31%;
  padding-right: 3%;
}

.corona .c_point_box .c_point:nth-child(3) {
  width: 31%;
  padding-right: 0;
}

.corona .c_point_box .c_point p {
  padding: 1rem;
  height: 160px;
}

.corona .c_point_box .c_point p.common {
  height: 100px;
}

.corona .c_point_box .c_point img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.box_frame {
  position: relative;
  margin: 2rem 1rem;
  padding: 5px 1rem;
  border: solid 1px #808080;
  border-radius: 8px;
}

.box_frame .box-title {
  position: absolute;
  display: inline-block;
  top: -8px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 15px;
  background: #f0f1f1;
  color: #888;
  font-weight: bold;
}

.box_frame p {
  margin: 0;
  padding: 0;
}

.corona .table-corona table {
  border-top: 1px solid #9cadad;
  border-bottom: 1px solid #9cadad;
  width: 100%;
}

.corona .table-corona table tr {
  font-size: 1.6rem;
  border-bottom: 1px dotted #9cadad;
  text-align: left;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
}

.corona .table-corona table tr:last-child {
  border-bottom: none;
}

.corona .table-corona table th {
  padding: 16px 25px;
}

.corona .table-corona table th span {
  color: #696319;
  font-size: 2rem;
}

.corona .table-corona table td {
  padding: 16px 25px 16px 80px;
}

.corona .table-corona table td span {
  color: #808080;
  font-size: 2rem;
}

/*PC*/
@media screen and (min-width: 897px) {}

/*END*/

/*Smartphone*/
@media screen and (max-width:896px) {
  .corona_mainimg {
    width: 100%;
    height: auto;
  }

  .corona_mainimg img {
    height: 240px;
    max-width: 100%;
  }

  .corona_txtarea {
    height: auto;
    width: 100%;
    max-width: 100%;
  }

  .c_textarea_p h3 {
    font-size: 2.4rem;
  }

  .corona .box .corona_mainimg p.corona_cap {
    padding: 10px 20px;
  }

  .corona .box .inner {
    flex-direction: column;
  }

  .corona .box .inner .main_txt {
    width: 100%;
    padding-right: 0;
    padding-bottom: 20px;
    padding-top: 0;
  }

  .corona .box .inner .main_image {
    width: 100%;
  }

  .corona .box .inner .main_image img {
    height: 240px;
  }

  h3.check_mark {
    position: relative;
    padding-left: 4rem;
    /*アイコン分のスペース*/
    line-height: 1.4;
  }

  h3.check_mark:before {
    font-family: "Font Awesome 5 Free";
    content: "\f00c";
    /*アイコンのユニコード*/
    font-weight: 900;
    position: absolute;
    /*絶対位置*/
    font-size: 2.4rem;
    /*サイズ*/
    left: 0;
    /*アイコンの位置*/
    top: 0;
    /*アイコンの位置*/
    color: #808080;
    /*アイコン色*/
  }

  .corona .c_point_box .c_point {
    width: 48%;
  }

  .corona .c_point_box .c_point:nth-child(3) {
    width: 48%;
    padding-right: 3%;
  }

  .corona .c_point_box .c_point:nth-child(even) {
    width: 48%;
    padding-right: 0;
  }

  .corona .c_point_box .c_point p {
    padding: 2rem 0 1rem;
    font-size: 14px;
    height: auto;
  }

  .corona .c_point_box .c_point p.common {
    height: auto;
  }

  .corona .c_point_box .c_point img {
    height: 140px;
  }

  .box_frame {
    margin: 2rem 0;
  }

  .box_frame .box-title {
    padding: 0 2px;
  }

  .corona .table-corona table td {
    padding: 16px 25px 16px 25px;
  }
}

/*END*/

@media screen and (min-width:1800px) {
  .corona .c_point_box .c_point img {
    height: 400px;
  }
}

/*END*/




/*****************************************************
グループ施設・関連施設一覧(archive-resort_glamping.php)
******************************************************/
/*.resort_glamping_back {
  background: #f0f1f1;
}*/
.resort_glamping_back h2 {
  text-align: center;
  padding: 120px 0 20px;
}

.resort_glamping_back h2 span.resort_glamping_title {
  font-size: 3.2rem;
}

.resort_glamping_back h2 span.ttl-vertical--en {
  font-size: 1.6rem;
}

.resort_glamping_list {
  display: flex;
  justify-content: center;
}

.resort_glamping_list li {
  margin-right: 1px;
  margin: 0 0.5px 40px;
  background: #808080;
  width: 300px;
  text-align: center;
}

.resort_glamping_list li a {
  color: #fff;
  display: block;
  padding: 10px 0;
}

.resort_glamping_list li a:hover {
  color: #333;
  background: #fff;
}

.resort_glamping_list li:last-child {
  margin-right: 0;
}

.resort_glamping_content>ul>li {
  background: #fff;
  padding-bottom: 10px;
  margin-bottom: 40px;
}

.resort_glamping_content .slider--box .rg-group {
  position: relative;
}

.resort_glamping_content .slider--box .rg-group img {
  width: 140px;
  height: auto;
  position: absolute;
  bottom: 30px;
  right: 0;
  padding: 5px;
  background-color: #fff;
}

.slider--box li img {
  width: 100%;
  height: 210px;
  object-fit: cover;
}

.resort_glamping_content__ttl h3 {
  font-size: 18px;
  font-weight: bold;
  padding: 0 10px;
}

.resort_glamping_content__ttl p.rg_name_en {
  font-size: 12px;
  color: #808080;
  padding: 0 10px;
}

.resort_glamping_content__ttl p.rg_text {
  font-size: 14px;
  padding: 10px;
}

.resort_glamping_content__grey {
  background: #f0f1f1;
  margin: 10px;
}

.resort_glamping_content__grey dl {
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

.resort_glamping_content__grey dt {
  font-weight: bold;
  width: 20%;
  box-sizing: border-box;
  margin-bottom: 16px;
}

.resort_glamping_content__grey dd {
  width: 80%;
  box-sizing: border-box;
  margin-bottom: 16px;
}

.resort_glamping_content__grey dt:last-child {
  margin-bottom: 0;
}

.resort_glamping_content__grey dd:last-child {
  margin-bottom: 0;
}

.rg_btn {
  text-align: center;
  padding: 10px 0;
  max-width: 260px;
  border: 1px #ccc solid;
  margin-top: 5px;
  background: #fff;
}

.rg_tag {
  /* padding: 14px 0 0; */
  font-weight: bold;
}

.rg_tag a.conma:last-of-type {
  display: none;
}

.rg_tag p a {
  color: #2a3c67;
  /* padding: 0 10px; */
}

.rg_cat p {
  padding: 14px 0 0;
}

.rg_cat p a {
  color: #fff;
  padding: 5px 10px;
  background: #808080;
  margin: 10px;
  border-radius: 20px;
}

.rg-bnr {
  width: 100%;
  margin: 40px auto;
  position: relative;
}

.rg-bnr img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.bk_black {
  width: 72vw;
  height: 160px;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.rg-bnr-logo {
  width: 100%;
}

.rg-bnr img.rg-bnr-logo {
  width: 240px;
  height: auto;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.rg-text {
  min-width: 240px;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  line-height: 1.2;
  font-size: 14px;
  color: #fff;
}


/*PC*/
@media screen and (min-width: 897px) {
  .container_rg {
    max-width: 1200px;
    margin: 0 auto;
  }

  .resort_glamping_back {
    padding-bottom: 60px;
  }

  .slider--box li img {
    height: 400px;
  }

  .resort_glamping_content .slider--box .rg-group img {
    right: 54%;
  }

  .resort_glamping_content__ttl {
    width: 50%;
    float: right;
    margin-top: -430px !important;
    margin-right: 1% !important;
  }

  .resort_glamping_content__ttl h3 {
    font-size: 22px;
    padding: 30px 0 0;
  }

  .resort_glamping_content__grey {
    line-height: 1;
  }

  .resort_glamping_content>ul>li {
    padding: 0;
    margin: 0;
  }

  .rg_btn {
    margin-top: 0;
  }

  .rg-bnr {
    width: 100%;
    margin: 80px auto 0;
  }

  .rg-bnr img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .bk_black {
    height: 220px;
    width: 720px;
  }

  .rg-bnr img.rg-bnr-logo {
    width: 400px;
    top: 35%;
  }

  .rg-text {
    width: 600px;
    font-size: 16px;
    line-height: normal;
  }

}

/*END*/

/*Smartphone*/
@media screen and (max-width:896px) {
  .container_rg {
    max-width: 94%;
    margin: 0 auto;
  }
}

/*END*/


/* 周辺観光　夏イベント用 250704 */
.s-around-table {
  font-size: 1.5rem;
  line-height: 1.6;
  width: 100%;
  table-layout: fixed;
}

.s-around-table caption {
  text-align: left;
  margin-bottom: -27px;
  margin-top: 40px;
}

.s-around-table th {
  width: 190px;
}

.s-around-table td {
  line-height: 1.6;
}

.s-around-table td a {
  word-break: break-all;
  text-decoration: underline;
}

.s-around-table tr {
  font-size: 1.5rem;
  border-bottom: #999 1px dotted;
  padding: 1rem;
  display: flex;
  flex-wrap: wrap;
}

.s-around-table tr:first-of-type {
  border-top: #999 1px solid;
  margin-top: 40px;
}

.s-around-table tr:last-of-type {
  border-bottom: #999 1px solid;
  margin-bottom: 40px;
}

.s-around-table tr th {
  width: 190px;
}

.s-around-table tr td {
  line-height: 1.6;
  width: calc(100% - 190px);
}

.map-responsive {
  overflow: unset;
  position: unset;
  height: auto;
  width: calc(100%);
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: relative;
}

@media screen and (max-width:896px) {
  .s-around-table caption {
    text-align: center;
  }

  .s-around-table th {
    width: 100px;
  }

  .s-around-table td {
    width: calc(100% - 110px);
    text-align: left;
    margin-top: unset;
    margin-left: 10px;
  }

  .s-around-table tr {
    font-size: 1.3rem;
    padding: 20px 4%;
  }

  .s-around-table tr:last-of-type {
    margin-bottom: 20px;
  }

  .s-around-table tr th {
    width: 100px;
  }

  .s-around-table tr td {
    width: calc(100% - 120px);
  }
}

/* 周辺観光　夏イベント用 250704  END*/
/* アニバーサリーページ 251024 */
.page_top_anniversary{
  width: 100%;
  height: 750px;
  position: relative;
}
.page_top_anniversary img{
  width: 100%;
  height: 750px;
  object-fit: cover;
}
.page_top_anniversary .page_top_anniversary_title{
  position: absolute;
  top: 50%;
  right: 10%;
  transform: translateY(-50%);
  width: 80%;
}
.page_top_anniversary .page_top_anniversary_title h2{
  color: #fff;
  font-size: 3.6rem;
  text-align: right;
}
.page_top_anniversary .page_top_anniversary_title h2 span{
  font-size: 2.5rem;
}
.anniversary_about{
  width: 100%;
  padding: 100px 0;
  box-sizing: border-box;
  background: linear-gradient(-20deg, #326181 0%, #0d1718 100%);
}
.anniversary_about .anniversary_about_inner{
  width: 94%;
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
}
.anniversary_about .anniversary_about_inner h3{
  width: 100%;
  font-size: 3.0rem;
  margin-bottom: 20px;
  color: #fff5de;
}
.anniversary_about .anniversary_about_inner p{
  color: #fff;
}
.anniversary_container{
  width: 94%;
  max-width: 1500px;
  margin: 0 auto;
}
.anniversary_h_box{
  width: 100%;
  text-align: center;
  padding: 100px 0 50px 0;
}
.anniversary_h_box h3{
  width: 100%;
  font-weight: bold;
  font-size: 2.2rem;
}
.anniversary_h_box .h_en{
  margin-bottom: 20px;
}
.anniversary_plan_area{
  width: 100%;
  margin-bottom: 100px;
}
.anniversary_plan_box{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content:space-between;
  margin-bottom: 100px;
  padding: 50px;
  box-sizing: border-box;
  background-color: #fff;
  box-shadow:0 0 15px #c4c7d1;
}
.anniversary_plan_box.box_left{
  flex-direction: row-reverse;
}
.anniversary_plan_box .plan_photo_box{
  width: 60%;
}
.anniversary_plan_box .plan_photo_box img{
  width: 100%;
}
.anniversary_plan_box .plan_note_box{
  width: 37%;
}
.anniversary_plan_box .plan_note_box h4{
  width: 100%;
  text-align: left;
  font-weight: bold;
  font-size: 3.0rem;
  line-height: 2.0;
  color: #2a3c67;
  text-shadow:0 0 15px #ffeb38;
}
.anniversary_plan_link{
  width: 100%;
  margin-top: 50px;
  text-align: center;
}
.anniversary_plan_link a{
  width: 80%;
  max-width: 500px;
  text-align: center;
  display: block;
  margin: 0 auto;
  padding: 20px 10px;
  font-size: 1.7rem;
  background-color: #0d1718;
  font-weight: bold;
  border-radius: 99999px;
}
.anniversary_plan_link a.btn_light{
  background-color: #fff5de;
  color: #0d1718;
  box-shadow:0 0 15px #393c47;
}
.anniversary_plan_link a.btn_dark{
  background-color: #0d1718;
  color: #fff;
  box-shadow:0 0 15px #c4c7d1;
}
@media screen and (max-width:896px) {
  .page_top_anniversary{
    height: 400px;
  }
  .page_top_anniversary img{
    height: 400px;
    object-fit: cover;
  }
  .page_top_anniversary .page_top_anniversary_title{
    top: auto;
    right: 10%;
    bottom:40px;
    transform: none;
    width: 80%;
  }
  .page_top_anniversary .page_top_anniversary_title h2{
    font-size: 3.0rem;
    text-align: right;
  }
  .page_top_anniversary .page_top_anniversary_title h2 span{
    font-size: 1.5rem;
  }
  .anniversary_about{
    padding: 70px 0;
  }
  .anniversary_h_box{
    width: 100%;
    text-align: center;
    padding: 70px 0 25px 0;
  }
  .anniversary_h_box h3{
    font-size: 2.0rem;
  }
  .anniversary_h_box .h_en{
    margin-bottom: 15px;
  }
  .anniversary_plan_box{
    margin-bottom: 40px;
    padding: 30px 20px;
  }
  .anniversary_plan_box .plan_photo_box{
    width: 100%;
    margin-bottom: 20px;
  }
  .anniversary_plan_box .plan_note_box{
    width: 100%;
  }
  .anniversary_plan_box .plan_note_box h4{
    font-size: 2.0rem;
    line-height: 1.7;
  }
}
/* アニバーサリーページ 251024 END */